Bug 128092 - anaconda says "system not compatibale"
anaconda says "system not compatibale"
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-17 12:18 EDT by marty
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 14:59:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description marty 2004-07-17 12:18:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
when the setup loads and the installer runs great, i choose all my 
options, configgue the network, choose the time zone, then when i 
want it to start, it says system not compatibale then exits, and 
reboots

Version-Release number of selected component (if applicable):


How reproducible:
Couldn't Reproduce


Additional info:
Comment 1 Jeremy Katz 2004-07-17 14:58:47 EDT
What type of machine are you trying to install on?
Comment 2 Jeremy Katz 2004-10-07 14:59:36 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.